.section-py-space {
    padding: 3rem 0;
}
.section-pt-space {
    padding-top: 3rem;
}   
.section-pb-space {
    padding-bottom: 3rem;
}
.section-my-space {
    margin: 3rem 0;
}
.section-mt-space {
    margin-top: 3rem;
}
.section-mb-space {
    margin-bottom: 3rem;
}



p:not(:last-child) {
    margin-bottom: 15px;
}

.lh-normalize {
    line-height: 1.3;
}

.single-post-layout h1 {
    font-size: 1.85rem;     
}
.single-post-layout h2 {
    font-size: 1.5rem;  
}
.single-post-layout h3 {
    font-size: 1.25rem;   
}
.single-post-layout h4 {
    font-size: 1.15rem;  
}
.single-post-layout h5 {
    font-size: 1rem; 
}
.single-post-layout h6 {
    font-size: 1rem;     
}

.single-post-layout .post-content *:empty {
    display: none;
}
.single-post-layout h1, .single-post-layout h2, .single-post-layout h3, .single-post-layout h4, .single-post-layout h5, .single-post-layout h6 {
    font-weight: 600;
    font-family: montserrat;
    line-height: 1.3;
    margin: 15px 0;
}
.single-post-layout .post-content a {
    color: #026d98;
    text-decoration: underline;
}


header {
    z-index: 99 !important;
}
.banner .text-box {
    padding-top: 4rem;
}
.single-post-cust .post-details {
    width: 70%;
    float: left;
    border: 1px solid #026d98;
    padding: 0 20px 30px;
}
.single-post-cust .post-details .post-featured-image {
    width: calc(100% + 40px);
    margin-left: -20px;
}
.single-post-cust .contact-form-sidebar {
    width: 30%;
    float: left;
}
.single-post-layout .post-featured-image img {
    width: 100%;
}
.single-post-layout .lg\:col-span-1 {
    grid-column: span 2 / span 2;
}



.shelf-tray .col-left {
    position: sticky;
    top: 0;
}

.list-style-disc ul li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
    padding-left: 30px;
}
.list-style-disc ul li:before {
    content: "";
    line-height: normal;
    position: absolute;
    left: 0px;
    top: 5px;
    background: url(https://www.veltrix.in/wp-content/uploads/2025/06/chevron-forward.svg);
    width: 16px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-nav .sub-menu {
        position: absolute;
        top: calc(100% + 1rem);
        background: #f6f6f6;
        width: 14rem;
        padding: 0.5rem 0;
        left: 0;
        display: none;
        text-align: center;
        border-top: 3px solid #cf9b5e;
    }

    .navbar-nav > ul > li.menu-item-has-children:after {
        content: "";
        position: absolute;
        right: -22px;
        top: 5px;
        background-image: url(https://www.veltrix.in/wp-content/uploads/2024/11/down-arrow.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 1em;
        height: 100%;
    }
.navbar-nav .sub-menu:before {
    content: "";
    width: 100%;
    height: 1rem;
    background: #9b000000;
    top: -1rem;
    left: 0;
    position: absolute;
    z-index: 0;
}
.navbar-nav > ul > li:hover > .sub-menu {
    display: block;
}
.navbar-nav .sub-menu li {
    width: 100%;
    font-size: 0.9rem;
    text-align: left;
}

.navbar-nav .sub-menu li > a {
    color: #000000;
    border: 0;
    padding: 6px 1.2em;
    display: block;
}

.navbar-nav .sub-menu li:hover > a {
    color: #ffffff;
    background: #d09d5b;
}

header .navbar-nav ul > li {
    position: relative;
}
header .navbar-nav .dropdown-arrow{
    display: none;
}

}


/*Start  Footer css */
.contact-info-ul li:last-child {
    display: flex;
    align-items: flex-start;
}

.contact-info-ul li:last-child img {
    height: auto;
    width: 1.5em;
}
/*End  Footer css */
.owl-carousel .owl-stage {
    display: flex;
    flex-wrap: wrap;
}
.owl-carousel .owl-stage .item{
    height: 100%;
}
.owl-carousel .owl-stage .card{
    height: 100%;
}
#product-slider .card > div {
    padding: 0 1rem;
}
#product-slider .card figure {
    height: 100%;
}
#product-slider .card figure img {
    height: 100%;
    object-fit: cover;
}

.product-category-description {
    line-height: 1.5;
    padding: 10px 30px 30px;
    border: 1px solid #066e99;
    border-radius: 10px;
    margin-top: 50px;
    background-color: #fff;
}
 
.product-category-description h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
    font-weight: 700;
}
 
.product-category-description h2 {
    font-size: 1.75rem;
    margin-top: 1.5rem;
    margin-bottom: 0.75rem;
    font-weight: 700;
}
 
.product-category-description h3 {
    font-size: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: 0.75rem;
    font-weight: 700;
}
 
.product-category-description h4 {
    font-size: 1.25rem;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    font-weight: 700;
}
 
.product-category-description h5 {
    font-size: 1.125rem;
    margin-top: 1.25rem;
    margin-bottom: 0.5rem;
    font-weight: 700;
}
 
.product-category-description h6 {
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    font-weight: 700;
}
 
.product-category-description ul {
    padding-left: 1.5rem;
    margin-bottom: 1rem;
    list-style-type: disc;
    list-style-position: outside;
}
 
.product-category-description ol {
    padding-left: 1.5rem;
    margin-bottom: 1rem;
    list-style-type: decimal;
    list-style-position: outside;
}
 
.product-category-description ul,
.product-category-description ol {
    padding-left: 1.5rem;
    margin-bottom: 1rem;
}
    
.product-category-description li {
    margin-bottom: 0.5rem;
    font-size: 1rem;
}
 
.product-category-description img {
    max-width: 100%;
    height: auto;
    margin: 1rem 0;
}
    
.product-category-description strong {
    font-weight: 600;
}
 
.product-category-description em {
    font-style: italic;
}

/*  */
section.cat-accordion-main {
    background: #f6f6f6;
    padding: 60px 0;
    margin-bottom: 20px;
}
.cat-accordion-main .faq {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.cat-accordion-main .faq-answer ul {
    list-style: inside;
}
.cat-accordion-main .faq-question {
    padding: 15px 20px;
    cursor: pointer;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.3s;
    color: #fff;
}

/* .cat-accordion-main .faq-question:hover {
  background: #e0e0e0;
} */

.cat-accordion-main .arrow-icon {
  width: 20px;
  height: 20px;
  transition: transform 0.3s ease;
}

.cat-accordion-main .faq-answer {
  display: none;
  padding: 15px 20px;
}

.cat-accordion-main .faq-question.active .arrow-icon {
  transform: rotate(180deg);
}







.custom-contact-form {
    position: relative;
}

.custom-contact-form span.wpcf7-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);
}
.custom-contact-form .col  p {
    height: 100%;
}

.custom-contact-form .col p .wpcf7-form-control-wrap {
    display: block;
    height: 100%;
}
.custom-contact-form select{
    padding: 0;
    height: 40px;
}

.custom-contact-form select, .custom-contact-form input:not(.wpcf7-submit) {
    color: #9ca3ae;
}
.custom-contact-form textarea {
    color: #9ca3ae;
}
.contact-get-in-touch-sec .custom-column:first-child .text-base {
    pointer-events: none;
}
.recaptcha .g-recaptcha * {
    transform: scale(0.935);
    transform-origin: 0 0;
}






    .about-top-info .hero {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 30px;
    }

    .about-top-info .hero-text {
        flex: 1;
    }

    .about-top-info .hero-image {
        flex: 1;
        text-align: center;
    }

    .about-top-info .hero-image img {
        width: 100%;
        max-width: 500px;
        border-radius: 12px;
        box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    }

    .about-top-info .features {
        margin-top: 40px;
        background: #fff;
        padding: 30px;
        border-radius: 12px;
        box-shadow: 0 5px 15px rgba(0,0,0,0.05);
    }

    .about-top-info .features h2 {
        margin-bottom: 20px;
        color: #1a2b3c;
    }

    .about-top-info .features ul {
        list-style: none;
        padding: 0;
    }

    .about-top-info .features ul li {
        padding: 10px 0;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 25px;
    }

    .about-top-info .features ul li::before {
        content: "✔";
        position: absolute;
        left: 0;
        color: #007bff;
        font-weight: bold;
    }

    .about-top-info .highlight {
        margin-top: 30px;
        background: #1a2b3c;
        color: #fff;
        padding: 25px;
        border-radius: 12px;
        text-align: center;
    }

    .about-top-info .highlight p {
        margin: 0;
        font-size: 18px;
    }

    

.about-top-info .bottom-row ul {
    list-style: inside;
    margin-bottom: 1rem;
    font-weight: bold;
}

.about-top-info .bottom-row ul li:not(:last-child) {
    margin-bottom: 0.5rem;
}







.quality-standards-section  .custom-row {
    display: flex;
    justify-content: center;
    gap: 3rem;
    flex-wrap: wrap;
}

.quality-standards-section .custom-row .column {
    width: calc(33.33% - 3rem);
    position: relative;
    text-align: center;
}

.quality-standards-section .custom-row .column:not(:last-child, :nth-child(3n)):after {
    content: "";
    border: 1px solid #dfdcdc;
    height: 100%;
    position: absolute;
    top: 0;
    right: -1.5rem;
}



.quality-standards-section .custom-row figure {
    margin-inline: auto;
    background: white;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    display: grid;
    place-content: center;
    padding: 1rem;
    border: 2px solid #d09d61;
}

.quality-standards-section .custom-row figure img {
    width: 100%;
}
.quality-protocols-section .custom-row.applications_across_row .column {
    width: calc(32.6% - 1rem);
}

.bathroom-accessories{
    padding: 60px 0;
}


.quality-protocols-section {
    padding: 60px 0;
    background: #f6f6f6;
}

.quality-protocols-section .custom-row {
    display: flex;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;
    width: 100%;
}

.quality-protocols-section .column {
    width: calc(50% - 1rem);
    background: white;
    padding: 1.5rem 2rem;
}




.veltrix-we-serve .veltrix-subtitle {
  font-size: 12px;
  letter-spacing: 2px;
  color: #d4af37;
  margin-bottom: 10px;
  position: relative;
}

.veltrix-we-serve .veltrix-subtitle::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #d4af37;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.veltrix-we-serve .veltrix-title {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 40px;
}

.veltrix-we-serve .veltrix-title span {
  color: #d4af37;
  font-style: italic;
}

.veltrix-we-serve .veltrix-services {
    display: flex;
    gap: 80px;
    flex-wrap: wrap;
}

.ordering-process-row .veltrix-service-box {
    background: #f6f6f6;
    padding: 21px 21px;
    border-radius: 5px;
}

.veltrix-we-serve .ordering-process-row {
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
}


.veltrix-cta {
    padding: 80px 20px;
    text-align: center;
    position: relative;
    background: url(/wp-content/uploads/2026/04/black-luxury-bathroom-authentic-interior-design.jpg);
    background-attachment: fixed;
    background-position: center;
}

.veltrix-cta-actions {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    margin-top: 30px;
}
.veltrix-cta .veltrix-cta-text {
    max-width: 60rem;
    margin-inline: auto;
}

/* Buttons */
.veltrix-btn {
  padding: 12px 26px;
  font-size: 14px;
  text-decoration: none;
  border-radius: 4px;
  transition: all 0.3s ease;
  display: inline-block;
}

.veltrix-cta:after {
    background: #000000a3;
    position: absolute;
    inset: 0;
    content: "";
}

.veltrix-cta .container {
    position: relative;
    z-index: 1;
}








.bathroom-fittings-manufacturer-faq {
    margin-bottom: 0 !important;
}




.veltrix-container {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1.2fr 0.8fr;
  gap: 40px;
  align-items: start;
}



/* RIGHT CARD */
.veltrix-highlight {
  background: #ffffff;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  border: 1px solid #e2e8f0;
  position: sticky;
  top: 100px;
}


.veltrix-highlight ul {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}

.veltrix-highlight ul li {
  font-size: 15px;
  color: #475569;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}

.veltrix-highlight ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    color: #056c96;
    font-size: 14px;
}

.veltrix-highlight .cta-text {
  font-size: 14px;
  color: #64748b;
  margin-bottom: 20px;
}

/* BUTTON */
.veltrix-btn {
  display: inline-block;
  padding: 12px 22px;
  background: #0f172a;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  border-radius: 8px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.veltrix-btn:hover {
  background: #1e293b;
}


.bath-acc-manuf-section .col-img {
    max-width: 4rem;
    height: 4rem;
    padding: 1rem;
}

.bath-acc-manuf-section .content-box {
    width: calc(100% - 4rem);
}


/* Whatsapp CSs */
.whatsapp-float {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 50px;
    height: 50px;
    background: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    text-decoration: none;
    z-index: 9999;
    box-shadow: 0 4px 12px rgba(0,0,0,.3);
}



.whatsapp-float::before {
  content: "";
  position: absolute;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  border: 1px solid #f26721;
  border-radius: 50%;
  animation: 1s linear infinite pulse;
}

.whatsapp-float::after {
  content: "";
  position: absolute;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  border: 1px solid #23c15e;
  border-radius: 50%;
  animation: 1s linear 0.3s infinite whatsapp-pulse;
}

@keyframes pulse {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.3);
    opacity: 0;
  }
}

@keyframes whatsapp-pulse {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.3);
    opacity: 0;
  }
}

/* .whatsapp-float:hover{
    background:#20ba5a;
    transform:scale(1.1);
} */






.bath-section .feature-list {
  display: grid;
  gap: 12px;
  margin-bottom: 2rem;
}

.bath-section .feature-list .item {
  background: #fff;
  padding: 14px 16px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  gap: 12px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.05);
  transition: all 0.3s ease;
}

.bath-section .feature-list .item:hover {
  transform: translateY(-4px);
  box-shadow: 0 8px 25px rgba(0,0,0,0.08);
}

.bath-section .feature-list .num {
    background: #d09d61;
    color: #fff;
    font-weight: bold;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
}

.bath-section .feature-list p {
  margin: 0;
  font-size: 14px;
  font-weight: 600;
}


@media screen and (max-width: 1199px) {
    .veltrix-bath-section {
    padding-top: 0;
    padding-bottom: 0;
}
.bathroom-accessories {
    padding: 40px 0;
    margin-bottom: 0;
}
.quality-standards-section {
    margin-bottom: 0;
}
.quality-protocols-section {
    padding: 40px 0;
    margin-bottom: 0;
}
.veltrix-we-serve {
    margin-bottom: 0;
}
section.cat-accordion-main {
    padding: 50px 0;
    margin-bottom: 0;
}
.veltrix-cta {
    padding: 60px 20px;
}
}
@media screen and (max-width: 991px) {


    .navbar-nav .sub-menu li {
        font-size: 0.9rem;
        margin-bottom: 0.5rem;
    }
    .navbar-nav > ul > li {
        max-width: 100%;
        margin-inline: auto;
        position: relative;
        text-align: left;
        padding: 0 1rem;
    }

.navbar-nav .sub-menu {
    margin-top: 0.5rem;
    display: none;
}
header .navbar-nav .dropdown-arrow {
    display: inline-block;
    margin-left: 0.5rem;
    margin-bottom: -0.3rem;
}

header .navbar-nav .dropdown-arrow img {
    max-width: 20px;
}
.choose-veltrix  .custom-row {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 5rem 2rem;
}
.contact-us .custom-row {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
.owl-carousel.owl-loaded .owl-nav {
    top: 3.4em;
}
.home-banner-main .lg\:flex-row {
    flex-direction: column;
}
.single-post-cust .post-details, 
.single-post-cust .contact-form-sidebar {
    width: 100%;
}
.single-post-cust .single-post-layout {
    flex-wrap: wrap;
}

section.cat-accordion-main {
    padding: 40px 0;
}

  .veltrix-container {
    grid-template-columns: 1fr;
  }

  .veltrix-highlight {
    position: relative;
    top: 0;
  }
  .veltrix-container {
    gap: 30px;
 
  }
  .veltrix-bath-section {
    padding-top: 30px;
    padding-bottom: 30px;
}
.quality-standards-section {
    padding: 40px 0;
}
.veltrix-we-serve {
    padding: 2rem 0;
}
.py-14 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

}


@media screen and (max-width: 767px) {
.single-product-banner .text-box h1 {
    font-size: 2rem;
}
.choose-veltrix  .custom-row {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 5rem 2rem;
}
.shelf-tray .col-left {
    position: static;
}
.list-style-disc ul li {
    padding-left: 20px;
}
.quality-standards-section .custom-row .column {
    width: 100%;
}
.quality-standards-section .custom-row .column:not(:last-child, :nth-child(3n)):after{
    display: none;
}
.quality-protocols-section .column {
    width: 100%;
}
.quality-protocols-section .custom-row.applications_across_row .column {
    width: 100%;
}
.veltrix-we-serve .veltrix-services {
    gap: 20px 30px;
}
.veltrix-cta {
    padding: 50px 0;
}
.bath-acc-manuf-section .content-box {
    text-align: left;
}
.veltrix-we-serve .ordering-process-row {
    grid-template-columns: repeat(2, 1fr);
}
}

@media screen and (max-width: 575px) {
.contact-us .custom-row .content-column {
    width: 100%;
}

.veltrix-we-serve .ordering-process-row {
     grid-template-columns: 1fr;
}
}

.single-post-cust .post-content ul{
	    padding-left: 25px;
    list-style: disc;
    margin-bottom: 15px;
}